
.font-size1 .services-container .box p { font-size:1.286em; }
.font-size1 .services-container .box h4 { font-size:1.857em; }
.font-size1 .services-container .box h5 { font-size:1.714em; }


.font-size2 .services-container .box p { font-size: 1.429em}
.font-size2 .services-container .box h4 { font-size: 2em}
.font-size2 .services-container .box h5 { font-size: 1.857em}

.font-size1 .events h4 {font-size: 2em;  line-height:normal !important}
.font-size1 .events p {font-size: 1.286em;  line-height:normal !important}

.font-size2 .events h4 {font-size: 2.143em; line-height:normal !important;}
.font-size2 .events p {font-size: 1.429em;  line-height:normal !important}

.font-size1 .banner-content h3 { font-size:4.429em;}
.font-size2 .banner-content h3 { font-size:4.571em;}

.font-size1 .banner-content span{ font-size:1.929em;}
.font-size2 .banner-content span{font-size: 2.071em;}

.font-size1 .topics-after h6 { font-size:1.857em}
.font-size2 .topics-after h6 { font-size:2em;}

.font-size1 .useful-links h6 { font-size:1.571em}
.font-size2 .useful-links h6 { font-size:1.714em}

.font-size1 h2 {font-size:2.071em}
.font-size2 h2 { font-size:2.214em}